.block .content{
/* 	overflow:hidden; */
}

#main .block,
#triptych .block{
/* 	padding:1.6% 3.6%; */
}
#block-system-main.block {
	padding:0;
}
@media screen and (min-width:769px){
	#triptych .block {
		padding:8%;
	}
}

.basic-title-banner {
    color: #fff;
    text-align: center;
    position: relative;
    background: #003c71;
    box-shadow: inset 0 33px 40px -30px rgba(0,0,0,.5);
}
.basic-title-banner h1 {
    margin: 20px 0;
}
@media screen and (min-width: 768px){
	.basic-title-banner h1 {
		margin: 40px 0;
	}
}
.section-become-a-member .field-group-div_background_image {
    background-color: #003c71;
}
.bean-testimonial > h2,
.bean-footer-cta > h2 {
    display: none;
}